<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="qp228PE4" label="Professionnel de l'expertise-comptable - demande de reconnaissance de qualifications professionnelles en vue d’un libre établissement" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <default>
		<!-- The Input type here use the default data type String -->
        <data mandatory="false" type="String" />
    </default>
	<!-- Motif Inscription -->
	<group id="inscription" label="Demande d'inscription au tableau de l'Ordre">
    <group id="inscription" label="Demande d'inscription au tableau de l'Ordre">
	
		
		<data id="inscriptionQualite" label="Inscription demandée en qualité :" mandatory="true" type="Radios">
		<conftype>
			<referential>
				<text id="expertComptableIndependant" >d'expert-comptable indépendant</text>
				<text id="expertComptableSalarie" >d'expert-comptable salarié</text>
				<text id="statutEIRL" >statut d'EIRL</text>
			</referential>
		</conftype>
		</data>
		
	<data id="visa"  label="Souhaitez-vous être habilité afin de pouvoir exercer le visa fiscal ?" mandatory="true" type="Boolean">
	<help>Le visa fiscal est une procédure de vérification des résultats comptables d'une entreprise, par un expert-comptable, sans avoir à recourir à un organisme de gestion agréé. Le visa fiscal est accessible à tous les membres de l'Ordre des experts-comptables, sous réserve d'avoir conclu une convention avec l'administration fiscale pour une durée de trois ans, permettant d'obtenir un agrément par la Direction Régionale des Finances Publiques.</help></data>	
	</group>
	</group>
	
	<!-- Etat Civil -->
	<group id="etatCivil" label="Etat civil">
    
		<!-- Identification déclarant -->
	<group id="identificationDeclarant" label="Etat civil">
	    
		
        <data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
		<help>Il s'agit d'indiquer : Monsieur pour un homme, Madame pour une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France, il convient donc dans ce cas de sélectionner Madame.</help>
		<conftype>
			<referential>
				<text id="madame" >Madame</text>
				<text id="monsieur" >Monsieur</text>
			</referential>
		</conftype>
		</data>
		<data id="nomDeclarant" label="Nom de naissance :" mandatory="true">
		<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
		<data id="nomMaritalDeclarant" label="Nom d'épouse :" mandatory="false">
		<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help></data>
		<data id="nomUsuel" label="Nom usuel :" mandatory="true">
		<help>Il s'agit du nom sous lequel vous souhaitez figurer au Tableau de l'Ordre; il peut s'agir soit du nom de naissance, soit du nom marital, soit des deux accolés, soit d'un précédent nom marital ; 
		dans ce dernier cas, joindre un justificatif.</help></data>
		
		
					<!-- Demander PJ justifiant si oui -->
		<data id="nomUsuelMarital" label="Votre nom usuel correspond-il à un précédent nom marital ? " mandatory="true" type="Boolean" if="$identificationDeclarant.nomMaritalDeclarant != null"></data>
		
		
		<data id="prenomDeclarant" label="Prénom :" mandatory="true">
		<help>Il s'agit du premier prénom figurant sur le justificatif d'identité.</help></data>
		</group>
		
		<!-- Naissance déclarant -->
		<group id="naissanceDeclarant" label="Naissance">
		<data id="dateNaissanceDeclarant" label="Date de naissance :" type="DateBirthDay" mandatory="true"/>
        <data id="villeNaissanceDeclarant" label="Lieu de naissance :"  mandatory="true">
		<help>Il s'agit d'indiquer en toutes lettres la localité où vous êtes né.</help></data>
		<data id="departementDeclarant" label="Département de naissance :"  mandatory="true" type="ComboBox(ref:'departements')"></data>
  		<data id="paysNaissanceDeclarant" label="Pays de naissance :" mandatory="true">
		<help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help></data>
		</group>
	</group>
	
	<!-- Domicile déclarant -->
	<group id="domicileDeclarant" label="Adresse personnelle">
		<group id="domicileDeclarant" label="Adresse personnelle">
		<data id="numeroLibelleVoie" label="Numéro et libellé de voie :" mandatory="true">
		<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help></data>
        <data id="complementAdresseDeclarant" label="Complément d'adresse :"  mandatory="false">
		<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
		 <data id="codePostalDeclarant" label="Code postal :"  mandatory="false">
		<help>Il convient d'indiquer ici le code postal de la localité du domicile.</help></data>
  		<data id="villeDomicileDeclarant" label="Commune ou ville :" mandatory="true">
		<help>Il convient d'indiquer la localité du domicile.</help></data>
		<data id="paysDeclarant" label="Pays :" mandatory="true">
		<help>Il convient d'indiquer le pays de résidence.</help></data>
		<data id="telephoneDeclarant" label="Téléphone fixe :" mandatory="false" type="Phone">
		<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
		<data id="mobileDeclarant" label="Téléphone mobile :" mandatory="true" type="Phone">
		<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
		<data id="emailDeclarant" label="Courriel :" mandatory="true" type="Email">
		<help>Il convient de renseigner une adresse électronique valide.</help></data>
		</group>	
	</group>

	
	
	
	<group id="modaliteExercice" label="Modalités d'exercice">
		<group id="modaliteExercice" label="Vous exercerez la profession d'expert-comptable">
		<data id="modaliteExerciceChoix" label="Déclaration de la profession :" mandatory="true" type="Radios">
		<conftype>
			<referential>
				<text id="titreIndividuel">A titre individuel (BNC)</text>
				<text id="qualiteDirigeantAssocieSalarie">En qualité de dirigeant/associé/salarié d'une société d'expertise comptable déjà inscrite ou en cours de création, ou salarié d'une AGC</text>
				<text id="qualiteSalarie">En qualité de salarié d'un expert-comptable</text>
			</referential>
		</conftype>
		</data>
		
		
		 <data id="denominationSociete" label="Dénomination de la société ou nom de l'AGC :" mandatory="true" type="Text"><if>Value('id').of($modaliteExercice.modaliteExerciceChoix).eq('qualiteDirigeantAssocieSalarie')</if></data>
		 <data id="nomExpertComptable" label="Nom de l'expert-comptable :" mandatory="true"><if>Value('id').of($modaliteExercice.modaliteExerciceChoix).eq('qualiteSalarie')</if></data>
		 <data id="prenomExpertComptable" label="Prénom de l'expert-comptable :" mandatory="true"><if>Value('id').of($modaliteExercice.modaliteExerciceChoix).eq('qualiteSalarie')</if></data>
		</group>
	</group>

<!-- Adresse professionnelle déclarant -->
	<group id="adresseProfessionnelle" label="Adresse professionnelle">
		<group id="adresseProfessionnelle" label="Adresse professionnelle">
		<data id="numeroLibelleVoieProfessionnelle" label="Numéro et libellé de voie :" mandatory="true" >
		<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help></data>
        <data id="complementAdresseProfessionnelle" label="Complément d'adresse :"  mandatory="false" >
		<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
		 <data id="codePostalProfessionnelle" label="Code postal :"  mandatory="false" >
		<help>Il convient d'indiquer ici le code postal de la localité du lieu d'établissement.</help></data>
  		<data id="villeDomicileProfessionnelle" label="Commune ou ville :" mandatory="true">
		<help>Il convient d'indiquer ici la localité du lieu d'établissement.</help></data>
		<data id="paysProfessionnel" label="Pays :" mandatory="true">
		<help>Il convient d'indiquer ici en toutes lettres le pays d'exercice.</help></data>
		<data id="telephoneProfessionnel" label="Téléphone fixe :" mandatory="true" type="Phone">
		<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
		<data id="faxProfessionnel" label="Télécopie :" mandatory="false" type="Phone">
		<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help></data>
		<data id="emailProfessionnel" label="Courriel :" mandatory="true" type="Email">
		<help>Il convient de renseigner une adresse électronique valide.</help></data>
		<data id="siteInternet" label="Site Internet :" mandatory="false"><help>Il convient d'indiquer ici l'URL de votre site internet s'il existe.</help></data>
		</group>	
	</group>	

	<!-- Renseignements divers-->
		<!-- Situation pro-->
	<group id="renseignements1" label="Renseignements Divers">
		<group id="situationProfessionnelleActuelle" label="Situation professionnelle actuelle">
		<data id="situationPro" label="Veuillez cocher la case correspondante à votre situation professionnelle actuelle :" mandatory="true" type="Radios">
		<conftype>
			<referential>
				<text id="activiteLiberale">Activité libérale</text>
				<text id="salarieEntreprise">Salarié en entreprise</text>
				<text id="salarieOrdre">Salarié d'un membre de l'Ordre</text>
				<text id="dirigeantSociete">Dirigeant d'une société non membre de l'Ordre</text>
				<text id="demandeurEmploi">Demandeur d'emploi</text>
			</referential>
		</conftype>
		</data>
		</group>
	</group>	
	
		<!-- Autres-->
		<group id="renseignements2" label="Autres Activités">
		<group id="autres" label="Autres Activités">
		
		<data id="listeCommissaire" label="Etes-vous inscrit(e) sur une liste des Commissaires aux comptes ?" mandatory="true" type="Boolean"></data>
		<data id="courAppel" label="Quelle est la Cour d'appel concernée ?" mandatory="true"><if>$autres.listeCommissaire</if></data>
		<data id="dateAppel" label="Quelle est la date d’inscription sur cette liste ?" mandatory="true" type="Date">
		<if>$autres.listeCommissaire</if></data>
		
		<data id="inscriptionExpertJudiciaire" label="Etes-vous inscrit(e) comme expert judiciaire ?" mandatory="true" type="Boolean"></data>
		
		
		<data id="expertJuridiction" label="Quelle est la juridiction concernée ?" mandatory="true"><if>$autres.inscriptionExpertJudiciaire</if></data>
		<data id="dateJuridiction" label="Quelle est la date d’inscription sur cette liste ?" mandatory="true" type="Date">
		<if>$autres.inscriptionExpertJudiciaire</if></data>
		
		
		<data id="inscriptionOrdre" label="Etes-vous déjà inscrit(e) auprès d'un Ordre professionnel étranger ?" mandatory="true" type="Boolean"></data>
		<data id="ordreProfessionnelEtranger" label="Quel est son nom ? " mandatory="true"><if>$autres.inscriptionOrdre</if></data>
		<data id="paysOrdre" label="Quel est le pays de cet Ordre ? " mandatory="true">
		<if>$autres.inscriptionOrdre</if></data>
		</group>
	</group>

	<!-- Demande Autorisation-->
	<group id="demandeAutorisationTitre" label="Demande d'autorisation">
		<group id="demandeAutorisationTitre" label="Demande d'autorisation au titre de l'article 158 - 7 - 1° du CGI">
		<data id="demandeAutorisation" label="Souhaitez-vous demander à être habilité(e) à exercer le visa fiscal dans les conditions prévues par l'article 158-7-1° et 1649 quater L du Code général des impôts ? " mandatory="true" type="Boolean"></data>
		</group>
	</group>

<!-- Declaration CNIL-->
		
	
	
	
	<!-- Ind declaration -->
	<group id="declarationInd" label="Déclaration d'indépendance professionnelle">	
	<if>Value('id').of($qp228PE4.inscription.inscription.inscriptionQualite).eq('statutEIRL')</if>
	    <group id="declarationInd" label="Déclaration d'indépendance professionnelle">
		<data id="nomUsuel1" label="Nom usuel :"/>
		<data id="prenomDeclarant1" label="Prénom :"/>
		<group id="domicileDeclarant2" label="Domicile :">
		<data id="numeroLibelleVoie2" label="Numéro et libellé de voie :" mandatory="true">
		<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help></data>
        <data id="complementAdresseDeclarant2" label="Complément d'adresse :"  mandatory="false">
		<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
		 <data id="codePostalDeclarant2" label="Code postal :"  mandatory="false" >
		<help>Il convient d'indiquer ici le code postal de la localité du domicile.</help></data>
  		<data id="villeDomicileDeclarant2" label="Commune ou ville :" mandatory="true">
		<help>Il convient d'indiquer la localité du domicile.</help></data>
		<data id="paysDeclarant2" label="Pays :" mandatory="true">
		<help>Il convient d'indiquer le pays de résidence.</help></data>
		</group>	
		<data id="professionActuelle" label="Veuillez saisir votre profession actuelle :" type="string" mandatory="true"/>
		<data id="declarationAttacheSalariale" label="Je déclare n'avoir, dès maintenant, aucune attache salariée avec un employeur autre qu'un membre de l'Ordre des Experts-Comptables,
		 qu'un membre de la compagnie nationale des commissaires aux comptes, qu'une association de gestion et de comptabilité." mandatory="false" type="BooleanCheckBox"/>
		 <data id="declarationIndependance" label="Je déclare avoir pris toute disposition pour réaliser mon indépendance professionnelle si je suis salarié en entreprise." mandatory="false" type="BooleanCheckBox"/>
		<data id="dateInd" label="Date de mon indépendance professionnelle :" type="Date" mandatory="true" if="$declarationInd.declarationIndependance"/>
		<data id="declarationProfession" label="Déclaration de la profession :" mandatory="true" type="Radios">
		<conftype>
			<referential>
				<text id="declarationSalarie">Je déclare que j'exercerai la profession comme salarié(e)</text>
				<text id="declarationDirigeantSociete">Je déclare que j'exercerai la profession en qualité de dirigeant indépendant</text>
				<text id="declarationTitreIndependant">Je déclare que j'exercerai la profession à titre indépendant (BNC)</text>
			</referential>
		</conftype>
		</data>
		<data id="nomPrenomDirigeant" label="Quels sont les noms et prénoms de l'expert comptable?" mandatory="true" type="string" if="Value('id').of($declarationInd.declarationProfession).eq('declarationSalarie')"/>
		<data id="nomSocieteAGC" label="Quel est le nom de la société ou AGC inscrite au Tableau de l'Ordre?" mandatory="true" type="string" if="Value('id').of($declarationInd.declarationProfession).eq('declarationSalarie')"/>
		<data id="nomSocieteDirigeant" label="Quel est le nom de la société déjà inscrite ou en cours de création ?" mandatory="true" type="string" if="Value('id').of($declarationInd.declarationProfession).eq('declarationDirigeantSociete')"/>
		<data id="declarationFonction" label="Je déclare m'engager à n'accepter dans l'avenir aucune fonction, aucun emploi et à n'exercer aucune activité incompatible avec les prescriptions de l'article 22
		de l'ordonnance n°45-2138 du 19 septembre 1945 ci-après, et à faire respecter par mes employés, les dispositions qui leur sont applicables." mandatory="true" type="BooleanCheckBox"/>
		<data id="certificationConnaissance" label="J'ai bien pris connaissance de l'article 22 de l'ordonnance du 19.09.1945 modifiée." mandatory="true" type="BooleanCheckBox"/>
			
		</group>
	</group>
	
	<!-- Questionnaire pour inscription demandé en tant qu'expert comptable salarié/indépendant-->
	
	<group id="questionnaire" label="Questionnaire obligatoire en vue d'enquête de moralité">
	<if>Value('id').of($qp228PE4.inscription.inscription.inscriptionQualite).eq('expertComptableIndependant') or Value('id').of($qp228PE4.inscription.inscription.inscriptionQualite).eq('expertComptableSalarie')</if>
		<group id="questionnaire" label="Questionnaire obligatoire en vue d'enquête de moralité">
		<data id="nationalite" label="Quelle est votre nationalité ? " mandatory="true" type="string"/>
		<data id="nomPrenomPere" label="Nom et prénoms du père :" mandatory="true"/>
		<data id="nomPrenomMere" label="Nom de jeune fille et prénoms de la mère :" mandatory="true"/>
		<data id="nomFille" label="Avez-vous un nom de jeune fille ?" mandatory="true" type="Boolean"></data>
		
		<data id="nomJeuneFille" label="Quel est votre nom de jeune fille ? " mandatory="true" type="string"><if>$questionnaire.nomFille</if></data>		
		<data id="adresseAnneeCours" label="Saisissez votre adresse au 1er janvier de l'année en cours :" mandatory="true">
		<help> Il convient de renseigner l'adresse du domicile personnel. </help></data>
		<data id="villeAdresseCours" label="Saisissez la ville de votre adresse au 1er janvier de l'année en cours :" mandatory="true">
		<help> Il convient de renseigner la localité du domicile. </help></data>
		
		<data id="adresseActuelle" label="Saisissez votre adresse actuelle (si déménagement intervenu après le 1er janvier de l'année en cours) :" mandatory="false">
		<help> Il convient de renseigner l'adresse du domicile personnel. </help></data>
		<data id="villeAdresseActuelle" label="Saisissez la ville de votre adresse actuelle (si déménagement intervenu après le 1er janvier de l'année en cours) :" mandatory="false">
		<help> Il convient de renseigner la localité du domicile. </help></data>
		
		<data id="adresseProfessionnelleActuelle" label="Saisissez votre adresse professionnelle actuelle :" mandatory="true">
		<help> Il convient de renseigner dans ce champ l'adresse de l'établissement dans lesquel l'activité est ou sera exercée. Si l'activité ne nécessite pas d'établissement particulier il convient d'indiquer alors l'adresse du domicile personnel. </help></data>
		<data id="villeAdresseProfessionnelle" label="Saisissez la ville de votre adresse professionnelle actuelle :" mandatory="true">
		<help> Il convient de renseigner la localité du lieu d'établissement. </help></data>
		
		<data id="telephone" label="Numéro de téléphone nous permettant de vous joindre impérativement :" mandatory="true" type="Phone" />
		
		</group>
		
   	    <group id="servicesFiscaux" label="Services fiscaux">
		<data id="adresseServicesFiscaux1" label="Saisissez l'adresse des services fiscaux auxquels a été adressée la dernière déclaration de revenus :" mandatory="true">
		<help> Il convient de renseigner l'adresse du lieu d'établissement. </help></data>
		<data id="villeServicesFiscaux1" label="Saisissez la ville des services fiscaux auxquels a été adressée la dernière déclaration de revenus :" mandatory="true">
		<help> Il convient de renseigner la localité du lieu d'établissement. </help></data>
		
		<data id="adresseServicesFiscaux2" label="Saisissez l'adresse des services fiscaux auxquels ont été adressées les déclarations fiscales de l'année précédente (si différente de la précédente) :" mandatory="false">
		<help> Il convient de renseigner l'adresse du lieu d'établissement. </help></data>
		<data id="villeServicesFiscaux2" label="Saisissez la ville des services fiscaux auxquels ont été adressées les déclarations fiscales de l'année précédente (si différente de la précédente) :" mandatory="false">
		<help> Il convient de renseigner la localité du lieu d'établissement. </help></data>
		</group>
		
		
	</group>
	
	<!-- Signature 1-->
	<group id="signature1" label="Signature">
		<group id="signature1" label="Signature">
            <data id="declarationCNIL" label="Si vous ne souhaitez pas que vos données soient utilisée pour d'autres usages que l'inscription à l'Ordre et notamment par nos partenaires à des fins de prospection, veuillez cocher la case si contre " mandatory="false" type="BooleanCheckBox"></data>    
			<data id="engagementConseil" label="Je m'engage à informer le Conseil régional de tout changement intervenu dans ma situation professionnelle et à joindre les justificatifs correspondants." mandatory="true" type="BooleanCheckBox"/>		
            <data id="attestationDroitsCivils" label="J'atteste sur l'honneur de jouir de mes droits civils." mandatory="true" type="BooleanCheckBox"/>
			<data id="attestationCondamnation" label="J'atteste sur l'honneur de n'avoir subi aucune condamnation criminelle ou correctionnelle de nature à entacher l'honorabilité et notamment aucune condamnation comportant l'interdiction du droit de gérer et d'administrer les sociétés." mandatory="true" type="BooleanCheckBox"/>
            <data id="attestationObligationsFiscales" label="J'atteste sur l'honneur d'être à jour de toutes mes obligations fiscales." mandatory="true" type="BooleanCheckBox"/>
			<data id="certificationInformations" label="Je certifie sincères et véritables les informations contenues dans le présent questionnaire." mandatory="true" type="BooleanCheckBox"/>
			<data id="signatureF" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"></data>
			<data id="dateSignature1" label="Fait le :" type="DatePast" mandatory="true"><help>Il convient d'indiquer ici la date du jour.</help></data>
			<data id="villeSignature1" label="A :" type="string" mandatory="true">
				<help>Il convient d'indiquer ici le lieu de signature.</help></data>
			</group>
	</group>

	
</form>
